<RCC>
    <qresource prefix="/modelo_chute">
        <file>modelo_campo_real.txt</file>
        <file>modelo_simulacao_erforce_chip_kick.txt</file>
        <file>modelo_simulacao_erforce.txt</file>
        <file>modelo_simulacao_grsim_chip_kick.txt</file>
        <file>modelo_simulacao_grsim.txt</file>
    </qresource>
</RCC>
